{
  "private": true,
  "version": "0.3.15",
  "author": "Nicolas Thierion <nicolas.thierion@outlook.com>",
  "description": "Aspect Oriented Programming based on decorators, for browser & node",
  "scripts": {
    "start": "node -r ts-node/register ./src/index.ts"
  },
  "license": "MIT",
  "devDependencies": {
    "ts-node": "^10.9.1",
    "tsconfig-paths": "^4.2.0",
    "typescript": "^5.2.2"
  },
  "dependencies": {
    "@aspectjs/common": "^0.3.15",
    "@aspectjs/core": "^0.3.15"
  }
}
